package com.bocloud.ims.entity.resource;

/**
 * 主机excel文件表头信息属性值类
 * 
 * @author liuyuanyuan
 *
 */
public class ServerPropertyValue {
	private String name;
	private String code;
	private String value;
	private String groupName;

	public ServerPropertyValue() {
		super();
	}

	public ServerPropertyValue(String name, String code, String value, String groupName) {
		super();
		this.name = name;
		this.code = code;
		this.value = value;
		this.groupName = groupName;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getGroupName() {
		return groupName;
	}

	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

}
